var SearchKey = new Array();
SearchKey[0]= new Array('35', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('35', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('35', '803', '143', '378', '24', '277', '49', '130', '8','낮12시,IFC서울의모습은분주합니다.');
SearchKey[3]= new Array('35', '849', '143', '692', '20', '293', '49', '239', '7','누군가는아직끝내지못한업무에매달려있고,누군가는푸드코트에서');
SearchKey[4]= new Array('35', '889', '143', '626', '20', '307', '49', '216', '7','점심주문을합니다.피트니스클럽에서운동을하는사람도있고,');
SearchKey[5]= new Array('35', '931', '143', '714', '20', '321', '49', '246', '7','쇼핑삼매경에빠진사람들도보입니다.또누군가는햇빛과함께한강변을');
SearchKey[6]= new Array('35', '972', '143', '447', '20', '335', '49', '154', '7','산책하는가하면호텔에서는스파를즐깁니다.');
SearchKey[7]= new Array('35', '1010', '143', '754', '24', '348', '49', '260', '8','업무에서쇼핑,휴식,문화에이르는모든것을IFC서울에서즐길수있습니다.');
SearchKey[8]= new Array('35', '1050', '143', '463', '24', '362', '49', '160', '8','여의도의새로운라이프스타일,IFC서울입니다.');
SearchKey[9]= new Array('35', '1664', '1159', '12', '14', '574', '400', '4', '5','37');
SearchKey['load'] = true;
SearchProc();